services:
    App\Tests\Support\FplMockHttpClient:
        class: Symfony\Component\HttpClient\MockHttpClient
        factory: ['App\Tests\Support\FplMockHttpClient', 'create']
        public: true

    fpl.client: '@App\Tests\Support\FplMockHttpClient'
